Subject: Re: [bug#60076] [PATCH RFC] Revert "gnu: glibc: Remove old versions."
From: Maxim Cournoyer <[email-masked]>
To: Carl Dong <[email-masked]>
Cc: Michael Ford <[email-masked]>, [email-masked], Marius Bakke <[email-masked]>
Date: Sun, 18 Dec 2022 21:37:37 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Carl,

Carl Dong <[email-masked]> writes:

> I think since the removal Bitcoin Core has been maintaining the old
> glibc’s in our own manifest (CC: Michael):
> https://github.com/bitcoin/bitcoin/blob/cb32328d1b80d0ccd6eb9532bd8fe4e0a4de385e/contrib/guix/manifest.scm#L546
>
> Perhaps it’d be good to contribute those to guix-past to share code and have more eyes on it in case anyone else needs it.

OK!  Good to know it's been worked around since it was brought up.  I'd
encourage you to contribute it to Guix-past, yes, as it may be useful to
someone else down the road.

I'm now closing this ticket.

-- 
Thanks,
Maxim